@charset "utf-8";
/* CSS Document */

.RightContentsArea .PageThemeImage {
	margin: 0;
	padding: 0;
	height: 200px;
	width: 599px;
	border-bottom: 1px solid #999999;
	vertical-align: bottom;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.RightContentsArea .IndexRepeatBox {
	margin: 0;
	border-bottom: 1px solid #999999;
	background-image: url(../PublicImages/vertical_line001.gif);
	background-repeat: repeat-y;
	background-position: 299px top;
	padding: 10px 0;
	*width: 100%;  /*IE4～6 MacIE4～5*/
}
#container #mainContent .ContentsBackground .RightContentsArea .IndexRepeatBox .IndexRepeatBoxL {
	margin: 0 0 0 10px;
	float: left;
	width: 279px;
	*width: 269px;  /*IE4～6 MacIE4～5*/
}
#container #mainContent .ContentsBackground .RightContentsArea .IndexRepeatBox .IndexRepeatBoxR {
	margin: 0 10px 0 0;
	float: right;
	width: 279px;
	*width: 269px;	/*IE4～6 MacIE4～5*/
}
#container #mainContent .ContentsBackground .RightContentsArea .IndexRepeatBox .IndexRepeatBoxLImage {
	height: 120px;
	width: 120px;
	margin: 0 10px 10px 0;
	padding: 0;
	border: none;
	float: left;
	vertical-align: bottom;
}
#container #mainContent .ContentsBackground .RightContentsArea .IndexRepeatBox .SubTheme {
	border-bottom: 1px dashed #999999;
	margin: 0 0 10px 130px;
	padding: 0;
	color: #336699;
	font-size: 12px;
	font-weight: bold;
	line-height: 120%;
}
#container #mainContent .ContentsBackground .RightContentsArea .IndexRepeatBox .SubTheme a {
	color: #336699;
	text-decoration: none;
}
#container #mainContent .ContentsBackground .RightContentsArea .IndexRepeatBox .SubTheme a:hover {
	border-bottom: 1px solid #336699;
}
#container #mainContent .ContentsBackground .RightContentsArea .IndexRepeatBox .Copy {
	font-size: 12px;
	font-weight: normal;
	line-height: 120%;
	margin: 0 0 10px 130px;
	padding: 0 0 0 5px;
	border-left: 3px solid #999999;
}
